/* restrictC_toD(const IA_BaseImage<IA_Point<double>,int>*,const IA_Set<IA_Point<int> >&) */

#include "restrict.h"
#include "restrict.c"
#include "BaseI.h"
#include <Point.h>
#include <Set.h>

static void _dummy_(const IA_BaseImage<IA_Point<double>,int>* a1, const IA_Set<IA_Point<int> >& a2)
{
	restrictC_toD(a1, a2);
}
